Bug 16282 - Kudzu fails to configure USB completely
Kudzu fails to configure USB completely
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-15 14:45 EDT by Alan Cox
Modified: 2014-03-16 22:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-18 17:09:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2000-08-15 14:45:05 EDT
Kudzu runs after USB is run and doesnt do the right thing to load the
modules and set up
USB when it detects it.
Comment 1 Bill Nottingham 2000-08-15 15:26:35 EDT
Yup. It doesn't rescan the scsi bus after it finds a SCSI
adapter either.
Comment 2 Bill Nottingham 2000-08-18 17:09:36 EDT
This isn't getting fixed in a 7.0 timeframe.
Comment 3 Sam Varshavchik 2000-08-25 22:59:12 EDT
Potential quick fix:

After kudzu adds a USB controller to modules.conf, just have it put the system
into run level 6, and reboot.

Note You need to log in before you can comment on or make changes to this bug.